=== debian/control ===
Source: sharing-service-yfrog
Section: user/multimedia
Priority: optional
Maintainer: Scott Raynel <scottraynel@gmail.com>
Build-Depends: debhelper (>= 5.0.0), 
    libgtk2.0-dev, libglib2.0-dev, 
    libconic0-dev, libosso-dev, 
    libsharing-plugin-dev
Standards-Version: 3.8.0

Package: sharing-service-yfrog
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0
Description: Upload photos and videos to the yfrog.com service.
 This package installs a sharing plugin to allow you to upload photos to the
 yfrog.com image sharing service, using your twitter.com account.
